a { outline:none;}
#jv-wrapper {
	width: 976px;
	margin: 0 auto;
	overflow: hidden;
}
#jv-pageContainer {
	overflow: hidden;
	display: inline-block;
	clear: both;
	padding: 0 20px 0 20px;
}
#jv-pageContainer {
	display: block;
}
#jv-pageContainer h2.section {
	margin: 0;
	color: #666666;
	line-height: 1.25em;
}
#jv-pageContainer h1 {
	margin: 0px;
	padding: 0px;
	width: 300px;
	float: left;
	color:#444444;
}
#jv-pageContainer p {
	color: #444444;
}

#jv-contentContainer {
	margin-top:15px;
	display:block;
	}
#jv-admin .jv-primary {
	width: 715px;
	float: right;
	overflow-x: hidden;
	margin-bottom:30px;
}
#jv-admin .jv-secondary {
	float: left;
	width: 180px;
	overflow-x: hidden;
}
.jv-pagetitle {
	margin:0px 0 15px 0;
	color:#333333;
	font-size: 20px;
	}

.jv-tableHeader {
	border-bottom: #cccccc 1px solid;
	display:inline-block;
	}
.jv-tableHeader .jv-plus { width:0px; padding:0;}
.jv-tableHeader .jv-colTemplate1 { width:466px;}
.jv-colTemplate1, .jv-colTemplate2, .jv-colTemplate3, .jv-colTemplate4 {
	display:block;
	padding:15px 5px;
	float:left;
	}
.jv-colTemplate5, .jv-colTemplate6, .jv-colTemplate7, .jv-colTemplate8, .jv-colTemplate9 {
	display:block;
	padding:7px 3px 8px 3px;
	float:left;
	}
.jv-colTemplate1 { width:442px; text-align:left; padding-left:0;}
.jv-colTemplate2 { width:60px; text-align:center;}
.jv-colTemplate3 { width:80px; text-align:center;}
.jv-colTemplate4 { width:80px; text-align:right;}
.jv-colTemplate5 { width:404px; text-align:left; border-bottom:#eeeeee 1px solid; padding-left:0;}
.jv-colTemplate6 { width:60px; text-align:center; border-bottom:#eeeeee 1px solid; color:#cccccc;}
.jv-colTemplate7 { width:50px; text-align:center; border-bottom:#eeeeee 1px solid;}
.jv-colTemplate8 { width:96px; text-align:center; border-bottom:#eeeeee 1px solid;}
.jv-colTemplate9 { width:50px; text-align:right; border-bottom:#eeeeee 1px solid; padding-right:0; color:#cccccc;}
.jv-plus { width:20px; display:block; padding:15px 6px 15px 0px; float:left;}
.jv-plus img {margin-top:1px;cursor:pointer}
.jv-rowClear { display:block; clear:both; }
.jv-hide {display:none;}
.jv-templateHolder {
	display:block;
	overflow:hidden;
	margin-right:5px;
	}
.jv-templateExpand {
	border-top:#eeeeee 1px solid;
	margin: 10px 0 30px 26px;
	}

/* sidebar */
#jv-adminSidebar {
	margin-bottom:30px;
	}

.jv-panel {
	padding: 0;
	border-top:#cccccc solid 1px;
}
.jv-panelHeader a {
	height:18px;
	font-size:11px;
	color:#666666;
	padding:8px 0 5px 10px;
	width:100%;
	display:block;
	}
.jv-borderBottom { border-bottom: #cccccc 1px solid;}
	
.jv-panelHeader a.current {
	background:url(./images/admin-bg-header.png) 0 2px no-repeat;
	color:#ffffff;
	font-weight:bold;
	}
.jv-panel ul {
	margin:10px 0 20px 0;
	}
.jv-panel ul li {
	margin-left:10px;
	list-style:none;
	line-height:21px;
	}
.jv-panel ul li a.current {
	color:#333333;
	font-weight:bold;
	}

/* email forms */
.jv-form {margin-top:10px;}

.jv-formField {
	float:left;
	width:490px;
	}
.jv-formField input { width:100%; margin-bottom:10px;}
.jv-formField p {margin:5px 0; font-weight:bold;}
.jv-formField span {font-weight:normal;}	
.jv-fields {
	float:right;
	margin-top:41px;
	}
.jv-field-top {
	width:150px;
	margin:8px 0 0 30px;
	padding:5px 15px;
	height:6px;
	background: url(./images/admin-sprite.png) 0 -65px no-repeat;
	}
.jv-field-body {
	width:150px;
	margin:0 0 0 30px;
	padding:5px 15px;
	background: url(./images/bg-email-field-body.png) 0 0 repeat-y;
	}
.jv-fields ul li {
    list-style: none outside none;
    margin-bottom: 5px;
    padding: 2px 5px 2px 20px;	
	background: url(./images/admin-sprite.png) -180px -65px no-repeat;
	height:19px;
	width:126px;
	display:block; 
	cursor:pointer;
	}
.jv-fields-bottom {
	background: url(./images/admin-sprite.png) 0 -95px no-repeat;
	margin:0 0 0 30px;
	width:180px;
	height:6px;
	}
input[type="checkbox"] { margin: 3px 5px 5px 0; vertical-align: middle;	}

.jv-leftColumn {
	float:left;
	width:76px;
	text-align:right;
	margin:8px 5px 8px 0;
	padding-top:2px;
	}
.jv-rightColumn {
	float:left;
	width:400px;
	text-align:left;
	margin:8px 5px;
	}
.jv-rightColumn input {
	width:395px;
	}	
.jv-emailContent {margin-bottom:15px;}	
.jv-emailContent textarea {width:99%; overflow:auto;resize: none;}
.jv-emailAttachments {margin-top:10px;}
.jv-emailFooter {margin-bottom:20px;}
.jv-emailButtonContainer {
	float:left;
	margin:15px 0 0 0;
	width:100%;
    padding: 10px 0;
	}


/* email Preview */
.jv-closeModalDialog{
	background:transparent url(./images/admin-sprite.png) no-repeat -368px -67px;
	float: right;
	cursor: pointer;
	width:24px;
	height:17px;
}
.jv-dialog-top {
	background: url(./images/admin-sprite.png) 0 0 no-repeat;
	cursor:move;
	font-size:12px;
	height:21px;
	padding:8px 5px 2px 15px;
}
.jv-dialog-top span {
	color:#FFFFFF;
	font-weight:bold;
	vertical-align:middle;
}
.jv-dialog-content {
	background: url(./images/bg-dialog-body.png) top repeat-y;
	height:auto;
	overflow:hidden;
	padding:18px 22px 15px 18px;
	}
.jv-dialog-content h3 {
	font-weight:bold;
	font-size:12px;
	margin: 0px 0 10px 0;
}
.jv-dialog-bottom {
	background: url(./images/admin-sprite.png) 0 -45px no-repeat;
	height: 16px;
}
.jv-dialog-title{
	float:left;
	}
#jv-previewMain .jv-leftColumn { text-align:left; padding-top:0;
}
#jv-previewMain .jv-formField {	width:570px;}
.jv-emailPreviewButton {float:right; margin-top:20px;}	
.jv-emailPreviewButton span li a.cancel, .jv-emailPreviewButton span li a.cancel:hover {
	color:#ffffff !important;
	text-decoration:none;
	}
.jv-buttonWrapper, .jv-buttonWrapper-light {
    margin-left: 10px;
}	
	
	
.mceIframeContainer {
	width:500px !important;
	text-align:left;
	}

#DragWordList{
	padding:0px;
}

/*********************** Buttons **************************/

.custom_li {
	color:#333333;
	float:left;
	font-size:11px;
	font-weight:normal;
	list-style-type:none;
	position:relative;
}


.jv-buttonWrapper, .jv-buttonWrapper-light {
    cursor:pointer;
    float:right;
}

.jvdb-left, .jvdb-left-light {
    background:transparent url(./images/admin-sprite.png) no-repeat scroll -450px -134px;
    height:23px;    
    width:10px;
}

.jvdb-center, .jvdb-center-light,#btnSaveTemplate{
    background:transparent url(./images/admin-sprite.png) no-repeat scroll -450px -157px;
    height:23px;
    line-height: 23px;
    color: #ffffff; 
}

.jvdb-center div
{
	line-height: 13px;
}


.jvdb-center-light div
{
	line-height: 13px;
}

.jvdb-right, .jvdb-right-light {
    background:transparent url(./images/admin-sprite.png) no-repeat scroll -600px -180px;  
    height:23px;    
    width:10px;
}

#btnSaveTemplate,#btnCancelTemplate{
	border:0px;
	background:none;
}


.jv-buttonWrapper:hover .jvdb-left { background: url(./images/admin-sprite.png) no-repeat -450px -65px; }
.jv-buttonWrapper:hover .jvdb-center { background: url(./images/admin-sprite.png) no-repeat -450px -88px; }
.jv-buttonWrapper:hover .jvdb-right { background: url(./images/admin-sprite.png) no-repeat -600px -111px; }

.jvdb-left-light { background: url(./images/admin-sprite.png) no-repeat -450px -341px;}
.jvdb-center-light { background: url(./images/admin-sprite.png) no-repeat -450px -364px;	}
.jvdb-right-light {  background: url(./images/admin-sprite.png) no-repeat -600px -387px; }

.jv-buttonWrapper-light:hover .jvdb-left-light {    background: url(./images/admin-sprite.png) no-repeat -450px -272px;}
.jv-buttonWrapper-light:hover .jvdb-center-light {    background: url(./images/admin-sprite.png) no-repeat -450px -295px;}
.jv-buttonWrapper-light:hover  .jvdb-right-light {    background: url(./images/admin-sprite.png) no-repeat -600px -318px;}

.jvdb-center-light a,.jvdb-center a,.jvdb-center-light a{
	text-decoration:none;
	color:#000000;
}

.jvdb-center-light a:hover,.jvdb-center a:hover,.jvdb-center-light a:hover{
	text-decoration:none;
	color:#000000;
}

ul{
	margin: 0px;
	padding: 0px;
}

#btnCancelTemplate{
	padding-top:3px;
	font-weight:bold;
}

#btnSaveTemplate{
	font-weight:bold;
}

/* Quick View */
#jv-modalDialog{
	top: 10%;
	margin-left: 0px; 
	position: fixed;
	width:610px !important;
	display: none;
}

.jvdb-center-light a {
	color:#333333;
	text-decoration:none;
	}

.jv-dialogTabMenu  {
	margin-bottom:15px;
	}

.jv-Button {
	display: block;
	height: 23px;
	float: right;
	color: #ffffff;
	text-decoration: none;
	line-height: 23px;
	font-size: 12px;
	cursor: pointer;
/*	margin-right:5px; */
}
a.jv-Button {
	color: #ffffff;
	text-decoration: none;
	font-weight:bold;
	font-size:11px;
}		
.jv-Button span {
	display: block;
	padding: 0px 10px;
	line-height: 23px;
	height: 23px;

}
	
.demo {
	height: 283px !important;
}
.jv-summaryContent {
	width:360px!important;
	height: 300px!important;
	}

.jv-talentNetworkAlert {
	height:305px;
	}

/* end Quick View */


.ui-dialog {position: fixed !important; left: center !important; top: center !important}

.ui-widget-overlay {
    background: black;
    opacity: 0.5;
    filter: alpha(opacity = 50);
    position: absolute;
    top: 0;
    left: 0;
 }
	
.loading-indicator {
	background-image:url(./images/loading.gif);
	background-repeat:no-repeat;
	background-position:center;
	background-color: #ffffff; 
	width: 300px; 
	min-height: 50px; 
	padding: 15px; 
	border: 5px solid #666666; 
/*	margin-left: 20%; 
	margin-top: 20%;
	color:#000000; */
}

.loading-indicator-overlay {
	background-color: #333333;
	opacity: 0.6;
	filter: alpha(opacity = 60);
}

#jv-panelFilter .jv-searchButton {
	margin:10px 0 0 10px;
	display:block;
	height:25px;
}

#jv-successMessage{
			position:fixed;
			top:0px;
			background:#333;
			color:#fff;
			text-align:center;
			font-weight:normal;
			padding:5px 10px;
			width:100%;
			font-size:14px;
			line-height:30px;
			left:0px;
			display:none;
			filter:alpha(opacity=80);
			-moz-opacity: 0.8;
			opacity: 0.8;
			font-family: arial, helvetica, sans-serif;
		}
		
div.jv-dialog-frame{ display:none;}		
		
